Subject: Re: bash 2.05 broken -i flag
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 30 Apr 2001 17:44:13 -0400

At 05:39 PM 4/30/2001, Chet Ramey wrote:
> > Just to let you know, I have sent a note to Chet Ramey since I have
> > no clue why that happens. Hope to get an answer or patch soon.
>
>I sent Corinna a patch last week.

And she announced a new bash available this morning...

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple